
package jp.riken.brain.ni.samuraigraph.figure;

import jp.riken.brain.ni.samuraigraph.base.SGDrawingWindow;
import jp.riken.brain.ni.samuraigraph.base.SGFigure;

/**
 * 2次元ベクトル型データ用フィギュアクラス
 */

public class SGVXYFigure extends SGFigure implements SGIFigureConstants
{


	/**
	 *
	 */
	public SGVXYFigure()
	{
		super();
	}



	/**
	 *
	 */
	public SGVXYFigure( final SGDrawingWindow wnd )
	{
		super( wnd );
	}


	/**
	 * 
	 */
	public String getClassType()
	{
		return FIGURE_TYPE_VXY;
	}



}
